path: /build/build/diskdev_cmds-sys-fs-332.14.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} sys-fs/diskdev_cmds -pv -t && \
    emerge -j ${JOBS} --nodeps sys-fs/diskdev_cmds
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/diskdev_cmds && luet-portage --dir /pkgdir/diskdev_cmds
    sys-fs/diskdev_cmds && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:5ae528b85d5b76db8302c6f8b2036f2b1a8b7ab904ad2177cd1e08c9d756cc73
  package:
    name: diskdev_cmds
    version: "332.14"
    category: sys-fs
    requires:
    - name: macaroni-funtoo-race8
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: HFS and HFS+ utils ported from OSX, supplies mkfs and fsck
    uri:
    - http://opendarwin.org
    license: APSL-2
    buildtimestamp: 2023-11-18 02:34:22.089419589 +0000 UTC m=+87.672049791
    labels:
      DEPEND: dev-libs/openssl:0=
      RDEPEND: dev-libs/openssl:0=
      emerge.packages: sys-fs/diskdev_cmds
      kit: core-kit
      original.package.name: sys-fs/diskdev_cmds
      original.package.slot: "0"
      original.package.version: 332.14_p1-r1
    treedir: /build/packages
  package_dir: /pkgdir/diskdev_cmds
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: ecdc0cd3834486a03e4dcc71296907396010b4f655d0727ec4aff9aae437b489
compressiontype: zstd
files:
- sbin/fsck.hfs
- sbin/fsck.hfsplus
- sbin/fsck_hfs
- sbin/mkfs.hfs
- sbin/mkfs.hfsplus
- sbin/newfs_hfs
- usr/share/man/man8/fsck.hfs.8.bz2
- usr/share/man/man8/fsck.hfsplus.8.bz2
- usr/share/man/man8/fsck_hfs.8.bz2
- usr/share/man/man8/mkfs.hfs.8.bz2
- usr/share/man/man8/mkfs.hfsplus.8.bz2
- usr/share/man/man8/newfs_hfs.8.bz2
- var/db/pkg/sys-fs/diskdev_cmds-332.14_p1-r1/BUILD_TIME
- var/db/pkg/sys-fs/diskdev_cmds-332.14_p1-r1/CATEGORY
- var/db/pkg/sys-fs/diskdev_cmds-332.14_p1-r1/CBUILD
- var/db/pkg/sys-fs/diskdev_cmds-332.14_p1-r1/CFLAGS
- var/db/pkg/sys-fs/diskdev_cmds-332.14_p1-r1/CHOST
- var/db/pkg/sys-fs/diskdev_cmds-332.14_p1-r1/CONTENTS
- var/db/pkg/sys-fs/diskdev_cmds-332.14_p1-r1/COUNTER
- var/db/pkg/sys-fs/diskdev_cmds-332.14_p1-r1/CXXFLAGS
- var/db/pkg/sys-fs/diskdev_cmds-332.14_p1-r1/DEFINED_PHASES
- var/db/pkg/sys-fs/diskdev_cmds-332.14_p1-r1/DEPEND
- var/db/pkg/sys-fs/diskdev_cmds-332.14_p1-r1/DESCRIPTION
- var/db/pkg/sys-fs/diskdev_cmds-332.14_p1-r1/EAPI
- var/db/pkg/sys-fs/diskdev_cmds-332.14_p1-r1/FEATURES
- var/db/pkg/sys-fs/diskdev_cmds-332.14_p1-r1/HOMEPAGE
- var/db/pkg/sys-fs/diskdev_cmds-332.14_p1-r1/INHERITED
- var/db/pkg/sys-fs/diskdev_cmds-332.14_p1-r1/IUSE
- var/db/pkg/sys-fs/diskdev_cmds-332.14_p1-r1/IUSE_EFFECTIVE
- var/db/pkg/sys-fs/diskdev_cmds-332.14_p1-r1/KEYWORDS
- var/db/pkg/sys-fs/diskdev_cmds-332.14_p1-r1/LDFLAGS
- var/db/pkg/sys-fs/diskdev_cmds-332.14_p1-r1/LICENSE
- var/db/pkg/sys-fs/diskdev_cmds-332.14_p1-r1/NEEDED
- var/db/pkg/sys-fs/diskdev_cmds-332.14_p1-r1/PF
- var/db/pkg/sys-fs/diskdev_cmds-332.14_p1-r1/RDEPEND
- var/db/pkg/sys-fs/diskdev_cmds-332.14_p1-r1/REQUIRES
- var/db/pkg/sys-fs/diskdev_cmds-332.14_p1-r1/SIZE
- var/db/pkg/sys-fs/diskdev_cmds-332.14_p1-r1/SLOT
- var/db/pkg/sys-fs/diskdev_cmds-332.14_p1-r1/USE
- var/db/pkg/sys-fs/diskdev_cmds-332.14_p1-r1/diskdev_cmds-332.14_p1-r1.ebuild
- var/db/pkg/sys-fs/diskdev_cmds-332.14_p1-r1/environment.bz2
- var/db/pkg/sys-fs/diskdev_cmds-332.14_p1-r1/repository
package_cacheimage: ""
runtime:
  name: diskdev_cmds
  version: "332.14"
  category: sys-fs
  requires:
  - name: openssl
    version: '>=0'
    category: dev-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: HFS and HFS+ utils ported from OSX, supplies mkfs and fsck
  uri:
  - http://opendarwin.org
  license: APSL-2
  labels:
    DEPEND: dev-libs/openssl:0=
    RDEPEND: dev-libs/openssl:0=
    emerge.packages: sys-fs/diskdev_cmds
    kit: core-kit
    original.package.name: sys-fs/diskdev_cmds
    original.package.slot: "0"
    original.package.version: 332.14_p1-r1
